Этот плагин не тестировался с последними 3 основными выпусками WordPress. Скорее всего, он уже не поддерживается и может быть несовместим с текущими версиями WordPress.

AtariAge Dashboard Feed

Описание

Stay up to date with the latest AtariAge news by including the AtariAge RSS (Really Simple Syndication) feed directly within your WordPress Dashboard. We have a great respect for AtariAge and everything Atari for that matter, but there isn’t as much time to check in with the site as we would like. To reconcile this issue we added the AtariAge RSS feed. This plugin displays the publication date, a post excerpt, the familiar AtariAge shield and a customizable configuration panel. Configuration includes: number of posts displayed, removal of the post date and removal of the excerpt.

This plugin is dedicated to Albert Yarusso, a good friend and hands down the biggest contributor to keeping the spirit of Atari alive.

Plugin URL

AtariAge Dashboard Feed

Screenshots

View Screenshots

Установка

To install the plugin just follow these simple steps:

  1. Download the plugin and expand it.
  2. Copy the atariage-dashboard-feed folder into your plugins folder ( wp-content/plugins ).
  3. Log-in to the WordPress administration panel and visit the Plugins page.
  4. Locate the AtariAge Dashboard Feed plugin and click on the activate link.
  5. Visit the WordPress Dashboard to view the RSS feeds

Часто задаваемые вопросы

What does the «View All» link do?

It is a direct link to the amazing atariage.com

I’m somehow not using WordPress 2.7+ yet!?

It happens, we know. Please download version 1.0 and you should be all set.

Отзывы

Нет отзывов об этом плагине.

Участники и разработчики

«AtariAge Dashboard Feed» — проект с открытым исходным кодом. В развитие плагина внесли свой вклад следующие участники:

Участники

Перевести «AtariAge Dashboard Feed» на ваш язык.

Заинтересованы в разработке?

Посмотрите код, проверьте SVN репозиторий, или подпишитесь на журнал разработки по RSS.

Журнал изменений

2.7

  • Updated code to ensure functionality with WordPress 5.7.1+